msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_formspec x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-29 21:42+0200\n"
"PO-Revision-Date: 2025-08-25 19:09+0000\n"
"Last-Translator: diegomartinez <diegomartinez@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_formspec/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_formspec/init.lua:95
msgid "Fuzzy"
msgstr "Enmarañado"

#: mods/rp_formspec/init.lua:95
msgid "Any fuzzy block"
msgstr "Cualquier bloque enmarañado"

#: mods/rp_formspec/init.lua:96
msgid "Wood"
msgstr ""

#: mods/rp_formspec/init.lua:96
msgid "Any wood-based block (except tree trunks and furniture)"
msgstr ""

#: mods/rp_formspec/init.lua:97
msgid "Planks"
msgstr "Tablones"

#: mods/rp_formspec/init.lua:97
msgid "Any planks"
msgstr "Cualquier tablón"

#: mods/rp_formspec/init.lua:98
msgid "Soil"
msgstr "Suelo"

#: mods/rp_formspec/init.lua:98
msgid "Any soil"
msgstr "Cualquier suelo"

#: mods/rp_formspec/init.lua:99
msgid "Stone"
msgstr "Piedra"

#: mods/rp_formspec/init.lua:99
msgid "Any stone"
msgstr "Cualquier piedra"

#: mods/rp_formspec/init.lua:100
msgid "Green Grass Clump"
msgstr "Grupo de Pasto Verde"

#: mods/rp_formspec/init.lua:100
msgid "Any green grass clump"
msgstr "Cualquier grupo de pasto verde"

#: mods/rp_formspec/init.lua:101
msgid "Paint Bucket"
msgstr "Cubo de Pintura"

#: mods/rp_formspec/init.lua:101
msgid "Any paint bucket"
msgstr "Cualquier cubo de pintura"

#: mods/rp_formspec/init.lua:102
msgid "Non-full Paint Bucket"
msgstr "Cubo de Pintura No Lleno"

#: mods/rp_formspec/init.lua:102
msgid "Any paint bucket that isn’t full"
msgstr "Cualquier cubo de pintura que no esté lleno"

#: mods/rp_formspec/init.lua:340
msgid "Group: @1"
msgstr "Grupo: @1"

#: mods/rp_formspec/init.lua:423
msgid "Write"
msgstr "Escribir"
